add_executable(piterminal "main.cpp")
target_link_libraries(piterminal pip pip_console)
if (DEFINED LIB)
	install(TARGETS piterminal DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
else()
	install(TARGETS piterminal DESTINATION bin)
endif()
